Subject: linux-next: duplicate patches in the drm-intel tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 5 Jan 2023 08:48:04 +1100

Hi all,

The following commits already exist in Linus Torvald's tree as different
commits (but the same patches):

  50490ce05b7a ("drm/i915: Remove __maybe_unused from mtl_info")
  f087cfe6fcff ("drm/i915/dsi: add support for ICL+ native MIPI GPIO sequence")
  a561933c5717 ("drm/i915/dsi: fix MIPI_BKLT_EN_1 native GPIO index")

-- 
Cheers,
Stephen Rothwell